<dependencies>
  <packages>
    <package>androidx.recyclerview:recyclerview:1.2.1</package>
    <package>com.android.support:customtabs:28.+</package>
    <package>com.android.support:recyclerview-v7:28.+</package>
    <package>com.applovin.mediation:bidmachine-adapter:3.6.1.0</package>
    <package>com.applovin.mediation:bigoads-adapter:5.8.2.0</package>
    <package>com.applovin.mediation:bytedance-adapter:7.9.1.3.0</package>
    <package>com.applovin.mediation:chartboost-adapter:9.11.1.0</package>
    <package>com.applovin.mediation:facebook-adapter:[6.11.0.0]</package>
    <package>com.applovin.mediation:fyber-adapter:8.4.4.0</package>
    <package>com.applovin.mediation:inmobi-adapter:11.2.0.0</package>
    <package>com.applovin.mediation:ironsource-adapter:9.4.0.0.0</package>
    <package>com.applovin.mediation:mintegral-adapter:17.1.51.0</package>
    <package>com.applovin.mediation:moloco-adapter:4.8.0.0</package>
    <package>com.applovin.mediation:unityads-adapter:4.17.0.0</package>
    <package>com.applovin.mediation:vungle-adapter:7.7.3.0</package>
    <package>com.applovin:applovin-sdk:13.6.2</package>
    <package>com.google.android.gms:play-services-base:16.1.0</package>
    <package>com.squareup.picasso:picasso:2.71828</package>
  </packages>
  <files />
  <settings>
    <setting name="androidAbis" value="arm64-v8a,armeabi-v7a" />
    <setting name="bundleId" value="com.matchgame.captaindicedubloons" />
    <setting name="explodeAars" value="True" />
    <setting name="gradleBuildEnabled" value="True" />
    <setting name="gradlePropertiesTemplateEnabled" value="True" />
    <setting name="gradleTemplateEnabled" value="True" />
    <setting name="installAndroidPackages" value="True" />
    <setting name="localMavenRepoDir" value="Assets/GeneratedLocalRepo" />
    <setting name="packageDir" value="Assets/Plugins/Android" />
    <setting name="patchAndroidManifest" value="True" />
    <setting name="patchMainTemplateGradle" value="True" />
    <setting name="projectExportEnabled" value="True" />
    <setting name="useFullCustomMavenRepoPathWhenExport" value="True" />
    <setting name="useFullCustomMavenRepoPathWhenNotExport" value="False" />
    <setting name="useJetifier" value="True" />
  </settings>
</dependencies>